cURL
Authorizations
string
header
required
阿里云 AccessKey (AK/SK) V3 签名认证。此处非 Bearer Token;调用时需按 ACS3-HMAC-SHA256 算法计算请求签名,详见阿里云 API 签名机制文档。
Body
application/jsonstring
required
记忆片段内容。长度 1~200 字符,支持中英文、数字、下划线(_)、短划线(-)、半角句号(.)和半角冒号(:)。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Create a memory node under a long-term memory.
curl --request POST \
--url 'https://bailian.{regionId}.aliyuncs.com/{workspaceId}/memories/{memoryId}/memoryNodes' \
--header 'Authorization: Bearer <YOUR_API_KEY>' \
--header 'Content-Type: application/json' \
--data '
{
"content": "用户喜欢吃西红柿炒鸡蛋"
}
'{
"memoryNodeId": "68de06c95368463a8be4a84efcxxxxxx",
"requestId": "8C56C7AF-xxxx-19CE-B018-E05E1EDCF4C5"
}阿里云 AccessKey (AK/SK) V3 签名认证。此处非 Bearer Token;调用时需按 ACS3-HMAC-SHA256 算法计算请求签名,详见阿里云 API 签名机制文档。
记忆片段内容。长度 1~200 字符,支持中英文、数字、下划线(_)、短划线(-)、半角句号(.)和半角冒号(:)。
curl --request POST \
--url 'https://bailian.{regionId}.aliyuncs.com/{workspaceId}/memories/{memoryId}/memoryNodes' \
--header 'Authorization: Bearer <YOUR_API_KEY>' \
--header 'Content-Type: application/json' \
--data '
{
"content": "用户喜欢吃西红柿炒鸡蛋"
}
'{
"memoryNodeId": "68de06c95368463a8be4a84efcxxxxxx",
"requestId": "8C56C7AF-xxxx-19CE-B018-E05E1EDCF4C5"
}